.picture { color: #505050; font- weight: normal; font-size: normal; border-width: 1px; border-color: #dbeadc; border-style: solid; margin-top: 2px; margin-bottom: 2px; margin-left: 2px; margin-right: 2px; padding-top: 4px; padding-bottom: 4px; padding-left: 3px; padding-right: 3px; text-shadow: 2px 2px #ececec; }
.tag { background: #edecea; border: #d7ccc5 solid 1px; padding: 8px; }
body { color:#000; font-family:verdana, "Comic Sans MS",Helvetica,sans-serif; margin: 0; padding: 0; font-size:small; line-height:20px; }
body *{ margin: 0; padding: 0; }
a img,:link img,:visited img { border: none; }
a	{ text-decoration:none; color:#F33; }
a:hover { }
b{ font-weight:bold; }
textarea{ font-size:small; }
a { padding:5px;}
img	{ vertical-align:middle; }
p{ padding:5px; }
table	{ width:100%; margin:auto;}
table th,table tr	{ background:#ffffff; }
table td	{ padding:1px; }

hr{ background-color:#EEE; border:medium none; height:1px; margin:2px 0; padding:0;}
h1,h2,h3{ background:url(../images/shad6.png) repeat-x #2BAAD4; color:#fff; font-size:110%; padding:5px; border-top:1px solid #aaa; border-bottom:1px solid #000; text-shadow: 1px 1px 1px #333;}
h1,h2 { text-align:center; }
h2 a{ color:#ffffff; }

.tCenter	{ text-align:center; }
.logo	{ background:url(../images/bg.png) repeat-x #fff; text-align:center; }
#mainDiv{ }

.search	{  background:url(../images/shad6.png) repeat-x #f90; border:2px solid #ddd; border-width:2px 0 2px 0; text-align:center; padding:5px; font-weight:bold; margin-bottom:3px; }
a.top {color:#FF7F00; font-size:smaller; text-decoration:none; }

.featured h2 { background-color:#0099cc; }
.latestAlbum h2 { background-color:#0099cc; }
#category h2 { background-color:#f90; }
.updates div	{ border-bottom:1px solid #ddd; padding:3px; }
.catRow	{ border-bottom:1px solid #ddd; font-weight:bold; }
.catRow	a { display:block; background:url(../images/folder.png) no-repeat left center; padding-left:30px; }
.catRow:hover { background-color:#ffe6c1; }
.catRow a div span { font-size:x-small; color:#5a5; font-weight:normal; }
.latestAlbum .catRow:hover { background-color:#d7ecf3; }
.randomFile	{ padding:0; margin:5px 0; }

.top21 { background:url(../images/shad6.png) repeat-x #345; border-bottom:1px solid #000; border-top:1px solid #aaa; color:#fff; }
.top21 a { color:#fff; }

.clr { clear:both; }
.absmiddle	{ vertical-align:middle; padding:1px; border:1px solid #999; }
.odd, .even, .sl	{ vertical-align:middle; }
.odd { }
.even { background:#f9f9f9; }
.release, .description { background:#FFE0B3; color:#222; padding:2px; text-align:center;}
.release{ font-weight:bold; }
.description a { text-decoration:underline; }
.filedescription { background:#f5f5f5; padding: 5px 0; }
.filelyrics { background:#ffe6c1; padding: 5px 0; text-align:center; }

.featured .fl { background:url(../images/file.png) no-repeat left center; padding-left:22px; }
.fl { border-bottom:1px solid #ddd; }
.fl a{ display:block; }
.fl a img{ border:1px solid #bbb; padding:1px; margin-right:3px; box-shadow:0 0 2px #999;}
.fl a div div{ vertical-align:middle; display:table-cell; }
.fl a div{ }
.fl:hover { background-color:#ffe6c1;  }
.featured .fl:hover { background-color:#d7ecf3; }
.devider	{ height:5px;}
.dtype	{ background:#ffe6c1; margin-bottom:5px; font-size:x-small; text-align:center; }
.dtype	a { padding:3px; font-weight:bold; }

.fileName	{ font-weight:bold; display:inline-block; }
.fileName	span{ color:#555; text-decoration:none;}
.fileName	img{ padding-right:3px;}
.fileName:hover { text-decoration:none; background:url(../images/arrow.png) no-repeat right center;}

.showimage	{ padding:5px; background:#ffe6c1; }
.showimage	img { box-shadow:0 0 2px #999; }

.downLink	{ margin:5px 0; font-weight:bold; }
.bld {font-weight:bold; }


.pgn {  background:url(../images/shad1.png) repeat-x #eee; border-bottom:1px solid #ddd; border-top:1px solid #ddd; padding:5px 0; }
.pgn form { padding-top:5px; }
.pgn a, .pgn span { padding:2px 5px; margin:0 1px; font-weight:bold; -moz-border-radius:5px; -webkit-border-radius:5px; }
.pgn a { border:1px solid #ccc; background:#f5f5f5; color:#F33; }
.pgn div { padding-top:5px; }
.pgn span,.pgn a:hover { background:#f90; color:#f5f5f5; text-shadow:1px 1px 1px #000;}

.fshow,.lyricsText{ position:relative; padding:3px; background:#f5f5f5; border:2px solid #eee; text-align:center;}

.l1 { background:url(../images/shad6.png) repeat-x #123; border-bottom:1px solid #000; border-top:1px solid #345; color:#fff; font-weight:bold; }
.l1 a { display:block; color:#fff; }

.path{ background:url(../images/shad6.png) repeat-x #eee; border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding:2px; margin:5px 0; font-weight:bold; }
.error{ background:#FFEFEF; border:1px solid #f00; color:#f00; margin:5px; padding:5px; font-weight:bold; }
.red { color:red;}
.info	{ background:#99ff99; color:#006600; border:1px solid #006600; margin:5px; padding:5px; font-weight:bold; }

.p3{ padding:3px; }
.p5{ padding:5px 0; }
.m3{ margin:3px; }
.m5{ margin:5px 0; }
